/* Move down content because we have a fixed navbar that is 50px tall */
#card {
    background: url('/templates/crew-safe/images/card-template.jpg') no-repeat;
    background-size: 100%;
    backround-repeat: no-repeat;
    width: 100%;
    position: relative;
}

#photoPreview {
    position: absolute;
    object-fit: cover;
}

#namePreview {
    top: 60px;
    left: 152px;
    font-weight: bold;
    color: black;
    font-size: 18px;
    position: absolute;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.k-dropzone em {
    display: none;
}

.video-tutorial-btn {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 15px;
    color: #fff;
}

.video-tutorial-btn a {
    cursor: pointer;
}

.video-tutorial-btn img {
    width: 40px;
    height: 40px;
}

.home-bottom-box .video-tutorial-btn {
    right: 10px;
}

.banner-area>.video-tutorial-btn {
    right: 30px;
    top: 90px;
}

.banner-area>.video-tutorial-btn img {
    width: 80px;
    height: 80px;
    opacity: 1;
}

.upload-btn {
    margin-bottom: 10px;
}

img.video {
    opacity: 1;
}

.darkroom-container {
    margin: 50px 0 20px 0;
}

.non-editable-img,
.editable-img {
    margin: 20px 0 20px 0;
}

.table-cell-price,
.table-cell-qty {
    text-align: right;
}

.home-top-box .w-button,
.home-bottom-box .w-button {
    min-width: 300px;
}